@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@300;400;500;700&display=swap');

body {
  margin: 0;
  font-family: 'Barlow', sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  background: #fffbf1;
}

body, html {
  height: 100%;
  overflow: hidden;
}

.mainWrapper {
  display: flex;
  height: 100%;
  flex-direction: column;
}

.contentWrapper {
  display: flex;
  height: 100%;
  overflow-y: auto;
  width: 800px;
  margin: 0 auto;
  background: white;
  box-shadow: 0 0 15px 10px rgba(232, 159, 57,0.15);
  position: relative;
}

.contentWrapper:before {    
  content: "";
  background: url('../img/bg.svg') white;
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.05;
  z-index: 0;
}

.content {
  display: flex;
  flex-direction: column;
  z-index: 1;
}

.content h1 {
  margin: 10px 50px;
  background: #73A951;
  color: white;
  display: flex;
  justify-content: center;
  line-height: 100%;
  padding: 5px 0;
  font-weight: 300;
  font-size: 1.5em;
}

.logo {
  width: 200px;
  align-self: center;
  z-index: 1;
  margin: 10px;
}

.textWrapper {
  padding: 0 20px;
  color: #525252;
  margin: 0 50px;
  text-align: justify;
  z-index: 1;
  background: rgb(160,202,103);
  background: linear-gradient(0deg, rgba(160,202,103,0) 0%, rgba(160,202,103,0.10407913165266103) 100%);
}

.textWrapper a {
  color: #76AB53;
  font-weight: 500;
}

.textWrapper p.bold {
  font-weight: 500;
}

footer {
  width: 800px;
  margin: 0 auto;
  color: white;
  background: #E89F38;
  text-align: center;
  font-size: .75em;
  padding: 5px 0;
  z-index: 1;
}

@media only screen and (max-width: 768px) {
  .contentWrapper, footer {
    width: 100%;
  }
  .content h1 {
	margin: 10px 20px;
    font-size: 1em;
  }
  .textWrapper {
    margin: 0 20px;
	text-align: left;
  }
  .logo {
    width: 150px;
  }
}

@media (prefers-color-scheme: dark) {
  body {
    background: #404040	
  }
  .contentWrapper {
    background: #202020;
	box-shadow: 0 0 15px 10px rgb(0 0 0 / 30%);
  }
  .textWrapper {
	color: #ffffff;
    background: #121212;
	background: linear-gradient(0deg, rgb(16 16 16 / 0%) 0%, rgb(0 0 0 / 10%) 100%)
  }
  footer {
    background: #000000;
  }
}